<bugID>1358719<Summary>1.26ms uninterruptible reflow at PT__updateChevronTimerCallback@chrome://browser/content/places/browserPlacesViews.js:1205:22</Summary><Description>Here's the stack:

PT__updateChevronTimerCallback@chrome://browser/content/places/browserPlacesViews.js:1205:22
PT_notify@chrome://browser/content/places/browserPlacesViews.js:1470:7</Description></bugID>